@charset "utf-8";

#mice-discription {
  width: 100%;
  text-align: center;
}

.mice-tourism1 {
  position: relative;
  height: 100vh;
  width: 100%;
  opacity: 0.9;
}

.mice-tourism1-img {
  width: 100%;
  height: 100vh;
  background-color: black;
}

.mice-tourism1-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  opacity: 0.5;
  vertical-align: bottom;
}

.mice-tourism1-title {
  margin-top: 0;
  -webkit-margin-before: 0;
  margin-block-start: 0;
  color: white;
  margin-bottom: 80px;
}

.mice-tourism1-text {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 815px;
}

.mice-tourism1-text p {
  color: white;
  font-size: 1.1rem;
  letter-spacing: 0.1rem;
  line-height: 1.7rem;
  margin-bottom: 80px;
}

.mice-tourism2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.mice-tourism2-img {
  width: 50%;
  height: fit-content;
  margin-left: 50px;
}

.mice-tourism2-img img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
}

.mice-tourism2-text {
  width: 50%;
}

.mice-tourism2-text h2 {
  letter-spacing: 0.1rem;
}

.mice-tourism2-text ul {
  margin-left: 50px;
}

.mice-tourism2-text li {
  margin-bottom: 20px;
}

.mice-tourism3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.mice-tourism3-img {
  width: 50%;
  height: fit-content;
  margin-right: 50px;
}

.mice-tourism3-img img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
}

.mice-tourism3-text {
  width: 50%;
}

.mice-tourism3-text h2 {
  letter-spacing: 0.1rem;
}

.mice-tourism2-text,
.mice-tourism3-text {
  position: relative;
  padding: 35px 50px;
  margin: 50px;
  max-width: 1000px;
  text-align: center;
}

.mice-tourism2-text:before,
.mice-tourism2-text:after,
.mice-tourism3-text:before,
.mice-tourism3-text:after {
  content: '';
  width: 20px;
  height: 30px;
  position: absolute;
  display: inline-block;
}

.mice-tourism2-text:before,
.mice-tourism3-text:before {
  border-left: solid 1px black;
  border-top: solid 1px black;
  top: 0;
  left: 0;
}

.mice-tourism2-text:after,
.mice-tourism3-text:after {
  border-right: solid 1px black;
  border-bottom: solid 1px black;
  bottom: 0;
  right: 0;
}

.mice-tourism2-text p,
.mice-tourism3-text p {
  margin: 0;
  padding: 0;
}

.tour-ideas {
  margin-top: 100px;
}

/*角括弧*/
.tour-ideas-imgs {
  margin: 0 auto;
  padding: 2em;
  /*内側余白*/
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 1080px;
}

.tour-ideas-imgs::after,
.tour-ideas-imgs::before {
  content: "";
  display: inline-block;
  height: 100%;
  position: absolute;
  width: 0.75em;
}

.tour-ideas-imgs::before {
  border-bottom: 1px solid;
  border-left: 1px solid;
  border-top: 1px solid;
  bottom: 0;
  left: 0;
}

.tour-ideas-imgs::after {
  border-bottom: 1px solid;
  border-right: 1px solid;
  border-top: 1px solid;
  bottom: 0;
  right: 0;
}

.tour-ideas-img {
  position: relative;
  width: 200px;
  height: 200px;
  margin: 5px 10px;
  z-index: 0;
}

.tour-ideas-img::after {
  content: "";
  position: absolute;
  -webkit-box-shadow: 0 -30px 15px 0 rgba(0, 0, 0, 0.6) inset;
  box-shadow: 0 -30px 15px 0 rgba(0, 0, 0, 0.6) inset;
  width: 200px;
  height: 200px;
  top: 0;
  left: 0;
  z-index: 1;
}

.tour-ideas-img img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1 / 1;
  -o-object-fit: cover;
  object-fit: cover;
}

.tour-ideas-img-text {
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  color: white;
  width: 200px;
  -webkit-margin-before: 0;
  margin-block-start: 0;
  -webkit-margin-after: 0;
  margin-block-end: 0;
  z-index: 2;
  font-size: 1.0rem;
}

.contact {
  position: static;
  z-index: none;
  top: 0;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  left: 0;
  width: 50%;
  margin-top: 100px;
  margin-bottom: 50px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.contact-select {
  color: white;
}

@media screen and (max-width: 959px) {
  .mice-tourism1-title {
    margin-bottom: 40px;
  }

  .mice-tourism1-text {
    width: 90%;
  }

  .mice-tourism1-text p {
    font-size: 1.0rem;
    margin-bottom: 40px;
  }

  .mice-tourism2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .mice-tourism2-img {
    width: 100%;
    height: fit-content;
    margin-left: 0;
  }

  .mice-tourism2-text {
    width: 80%;
    padding: 20px 30px;
  }

  .mice-tourism2-text ul {
    margin-left: 0;
  }

  .mice-tourism3 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .mice-tourism3-img {
    width: 100%;
    margin-right: 0;
  }

  .mice-tourism3-text {
    width: 80%;
    padding: 20px 30px 30px 30px;
  }

  .tour-ideas-imgs {
    margin: 0 25px;
    padding: 10px;
  }

  .tour-ideas-img {
    width: 150px;
    height: 150px;
    margin: 5px 10px;
  }

  .tour-ideas-img::after {
    -webkit-box-shadow: 0 -30px 15px 0 rgba(0, 0, 0, 0.6) inset;
    box-shadow: 0 -30px 15px 0 rgba(0, 0, 0, 0.6) inset;
    width: 150px;
    height: 150px;
  }

  .tour-ideas-img img {
    width: 100%;
    height: 100%;
  }

  .tour-ideas-img-text {
    width: 130px;
  }

  .contact {
    width: 80%;
  }
}

@media screen and (max-width: 380px) {
  .tour-ideas-img {
    width: 130px;
    height: 130px;
    margin: 5px;
  }

  .tour-ideas-img::after {
    -webkit-box-shadow: 0 -20px 15px 0 rgba(0, 0, 0, 0.6) inset;
    box-shadow: 0 -20px 15px 0 rgba(0, 0, 0, 0.6) inset;
    width: 130px;
    height: 130px;
  }

  .tour-ideas-img img {
    width: 100%;
    height: 100%;
  }

  .tour-ideas-img-text {
    width: 120px;
  }
}